
/******************************************************************************
* MODULE     : config.in
* DESCRIPTION: Defines system dependent macros (using autoconf)
* COPYRIGHT  : (C) 1999  Joris van der Hoeven
*******************************************************************************
* This software falls under the GNU general public license and comes WITHOUT
* ANY WARRANTY WHATSOEVER. See the file $TEXMACS_PATH/LICENSE for more details.
* If you don't have this file, write to the Free Software Foundation, Inc.,
* 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
******************************************************************************/

#ifndef CONFIG_HH
#define CONFIG_HH

#define VERSION "0.0.5"
#define CONFIG_CFLAGS "  -ansi -Wall -O3 -fexpensive-optimizations"
#define CONFIG_LIBS "-lmmxlib -ldl  -lmpfr -lgmp -lgc -lm "


#define SUPPORTS_GC
#define SUPPORTS_MPFR


#endif // defined CONFIG_HH
